/* Site Adjustments */

:root {
    --navbar-logo-max-width: 200px;
    --navbar-logo-max-width: 200px;
    --hp-ff-section-header-wrapper-background-color: var(--primary-base);
    --hp-ff-color: var(--primary-base-alt);
    --hp-ff-header-color: var(--primary-base-alt);
}

.homepage-featured-floorplans-section .fp-section-main-container .swiper-overflow-container .swiper-fp-container .fp-price,
.homepage-featured-floorplans-section {
    color: var(--background-1-base-alt)!important;
}

/* footer */
footer .bbb-container {
    max-width: unset !important;
}

a#bbblink.ruvtbal,
a#bbblink.sevtbal {
    width: 150px;
    height: 150px;
    margin: 15px auto;
}

a#bbblink.sevtbal:hover img, a#bbblink.rbvtbal:hover img, a#bbblink.ruvtbal:hover img, a#bbblink.sevtbul:hover img, a#bbblink.rbvtbul:hover img, a#bbblink.ruvtbul:hover img {
    margin: 0;
}